/* No comment provided by engineer. */
"%ld delta" = "%ld delta";

/* No comment provided by engineer. */
"%ld deltas" = "%ld deltas";

/* No comment provided by engineer. */
"Align Points" = "Zarovnat body";

/* No comment provided by engineer. */
"Anchor Point" = "Kotevní bod";

/* No comment provided by engineer. */
"Anchor Points" = "Kotevní bod";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Autohinting";

/* undo */
"Change Hint" = "Změnit hint";

/* context menu */
"Copy PS Hints" = "Copy PS Hints";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "Úhlopříčný";

/* No comment provided by engineer. */
"Interpolation" = "Interpolace";

/* No comment provided by engineer. */
"Make Triple Hint" = "Vytvořit trojitý hint";

/* popup */
"Multi" = "Multi";

/* popup */
"no Stem" = "no Stem";

/* popup */
"no Zone" = "no Zone";

/* context menu */
"Optimize" = "Optimize";

/* context menu */
"Remove all Hints" = "Remove all Hints";

/* Reverse Hint context menu */
"Reverse" = "Obrátit";

/* No comment provided by engineer. */
"Stem Hint" = "Hint tahu";

/* No comment provided by engineer. */
"Stem Hints" = "Hinty tahu";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType Instructor";

